Forskjell mellom versjoner av «Mac OS X: Kjente problemer ved oppgraderinger av OS X»

Fra ithjelp
Hopp til: navigasjon, søk
Linje 18: Linje 18:
 
'''Problemer vi vet om pr.idag'''
 
'''Problemer vi vet om pr.idag'''
 
                                                                        
 
                                                                        
* Matlab alle versjonen kan slutte å fungere på Mac OS Sierra, om du er avhengig av Matlab anbefaler vi å vente med oppgradering.
+
Utfordringer med OS X Sierra er løst. Opplever du problemer ta kontakt med BRITA.  
* Matlab R2014a fungerer ikke på Mac OS Sierra, vi anbefaler derfor å installere en annen / nyere versjon av Matlab, f.eks 2016a.
 
* PPTP VPN er ikke støttet i Mac OS Sierra / iOS 10.
 
  
 
Det er alltid anbefalt å ta backup av viktige filer / alt innhold på maskinen før oppgradering.
 
Det er alltid anbefalt å ta backup av viktige filer / alt innhold på maskinen før oppgradering.

Revisjonen fra 24. jan. 2017 kl. 12:30

Status pr 18.09.16:
Ved Oppgradering av OS 10.11 til 10.12 (Fra El Capitan til Sierra):

Følgende modeller vil trolig være mulig å oppgradere til Mac OS Sierra:

  • MacBook (Høst 2009 eller nyere)
  • MacBook Air (2010 eller nyere)
  • MacBook Pro (2010 eller nyere)
  • Mac mini (2010 eller nyere)
  • Mac Pro (2010 eller nyere)
  • iMac (Høst 2009 eller nyere)

Vi vet ennå ikke hva som er minimum krav når det gjelder minne, men 4GB ram eller mer bør fungere.

IT-avdelingen har testet Mac OS Sierra mot våre tjenester og pr. i dag ser mye ut til å virke som det skal.

Problemer vi vet om pr.idag

Utfordringer med OS X Sierra er løst. Opplever du problemer ta kontakt med BRITA.

Det er alltid anbefalt å ta backup av viktige filer / alt innhold på maskinen før oppgradering.

Dersom du har spørsmål eller annen informasjon som ikke står her, ta kontakt med BRITA ved å ringe (555) 84700, eller opprette en sak på bs.uib.no